アーカイブ : 2011年 8月 3日

WordPressのユーティリティ”timthumb.php”に脆弱性


WordPressのユーティリティに脆弱性、ブログがハッキングされる恐れ(IT Media)
オープンソースのブログ作成ソフト「WordPress」で広く使われている画像サイズ変更ユーティリティ「timthumb.php」に未解決の脆弱性があり、同ユーティリティを使ったブログがハッキングされているという・・・。

よくわかんねぇし(´-ω-`)